<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
     

     <link rel="stylesheet" type="text/css" href="../AutreCSS/StyleNews.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>E-Artsup Nantes News</title>

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="../HomePage.html">
    <img src="../Image/Home/logoeart.png" style="width:15rem;height:auto" alt="eartlogo">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/Game.html">Jeux<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/About.html">À propos</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/News.html">News</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="../AutreHtml/Contact.html">Contact</a>
      </li>
    </ul>
  </div>
</nav>
  </head>
  <body>
    
    <br>
    <br>

<!-- Carte des news -->
<div class="card mb-3 mx-auto" style="max-width: 60rem; height: 20rem">
  <div class="row no-gutters">
    <div class="col-md-4">
      <!-- Image de la carte -->
      <img src='../Image/News/GameJam.jpg' class="card-img img-fluid"/>
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <!-- Titre de la carte news -->
        <p class="card-title">Une Game Jam mouvementée</p>
        <!-- Courte description de la news -->
        <p class="card-text">La semaine dernière plusieurs élèves d'E-artsup ont participés à la Global Game Jam organisée par Atlangames, à cette occasion, ils ont produits des jeux sous le thème de "Repair" ou "Réparer". </p>
        <!-- Bouton menant vers l'article -->
        <button type="button" class="btn btn-dark">En voir Plus</button>
        <!-- mis en ligne -->
        <p class="card-text"><small class="text-muted">Mis en ligne il y a 2 jours</small></p>
      </div>
    </div>
  </div>
</div>

<br>
<br>

<!-- Chaques cartes reprends le même procédé que la première -->
<div class="card mb-3 mx-auto" style="max-width: 60rem; height: 20rem">
  <div class="row no-gutters">
    <div class="col-md-4">
      <img src='../Image/News/Robinet.jfif' class="card-img"/>
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <p class="card-title">Le robinet ouvert</p>
        <p class="card-text">Découvrez la personne qui se cache derrrière le robinet ouvert de Lamoricière, qui est cette personne qui en quelque jours a consommé 3 fois la quantité d'eau qu'utilise le Brésil en une année ?</p>
        <button type="button" class="btn btn-dark">En voir Plus</button>
        <p class="card-text"><small class="text-muted">Mis en ligne il y a 3 jours</small></p>
      </div>
    </div>
  </div>
</div>

<br>
<br>

<div class="card mb-3 mx-auto" style="max-width: 60rem; height: 20rem">
  <div class="row no-gutters">
    <div class="col-md-4">
      <img src='../Image/News/eartsup.jpg' class="card-img" />
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <p class="card-title">La passion créative</p>
        <p class="card-text">Pourquoi E-Artsup est la meilleure école en France pour apprendre les métiers du jeu vidéo, découvrez les témoignages d'anciens élèves de l'école travaillant aujourd'hui dans des studios reconnus aux 4 coins du monde.</p>
        <button type="button" class="btn btn-dark">En voir Plus</button>
        <p class="card-text"><small class="text-muted">Mis en ligne il y a 5 jours</small></p>
      </div>
    </div>
  </div>
</div>

<br>
<br>

<div class="card mb-3 mx-auto" style="max-width: 60rem; height: 20rem">
  <div class="row no-gutters">
    <div class="col-md-4">
      <img src='../Image/News/VR4JV.jpg' class="card-img" />
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <p class="card-title">Le projet Jules Verne</p>
        <p class="card-text">Découvrez le projet phare d'E-Artsup ainsi que les élèves derrière celui ci, vous saurez tout sur les idées principales et les secrets de production.</p>
        <button type="button" class="btn btn-dark">En voir Plus</button>
        <p class="card-text"><small class="text-muted">Mis en ligne il y a 10 jours</small></p>
      </div>
    </div>
  </div>
</div>

<br>
<br>

<div class="card mb-3 mx-auto" style="max-width: 60rem; height: 20rem">
  <div class="row no-gutters">
    <div class="col-md-4">
      <img src='../Image/News/Laval.png' class="card-img"/>
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <p class="card-title">E-Artsup à Laval Virtual</p>
        <p class="card-text">Fort des projets de ses étudiants, E-Artsup sera présent à Laval Virtual cette année encore avec en projets principaux : "Le projet Jules Verne" et "La Tour"</p>
        <button type="button" class="btn btn-dark">En voir Plus</button>
        <p class="card-text"><small class="text-muted">Mis en ligne il y a 12 jours</small></p>
      </div>
    </div>
  </div>
</div>

<br>
<br>

<div class="card mb-3 mx-auto" style="max-width: 60rem; height: 20rem">
  <div class="row no-gutters">
    <div class="col-md-4">
      <img src='../Image/News/Tour.png' class="card-img" />
    </div>
    <div class="col-md-8">
      <div class="card-body">
        <p class="card-title">La Tour</p>
        <p class="card-text">Découvrez le second projet phare d'E-Artsup ainsi que les élèves derrière celui ci, vous saurez tout sur les idées principales et les secrets de production.</p>
        <button type="button" class="btn btn-dark">En voir Plus</button>
        <p class="card-text"><small class="text-muted">Mis en ligne il y a 14 jours</small></p>
      </div>
    </div>
  </div>
</div>

<br>
<br>

<!-- Footer -->
<footer class="page-footer font-small blue pt-4">

  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-center">
    
    
    <!-- Grid row -->
    <div class="row">
      <div class="col-md-3 mb-md-0 mb-3">
      <img src="../Image/Home/logoeart.png" style="width:50%;height:auto" alt="eartlogo">
      </div>
      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">

        <!-- Content -->
        <h5 class="text-uppercase">e-artsup</h5>
        <p class="footerContent">L'école de la passion créative</p>

      </div>
      <!-- Grid column -->

      <hr class="clearfix w-100 d-md-none pb-3">

      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">

        <!-- Links -->
        <h5 class="text-uppercase">Différents liens</h5>

        <ul class="list-unstyled">
          <li>
            <a href="../AutreHtml/Game.html">Jeux</a>
          </li>
          <li>
            <a href="../AutreHtml/About.html">À propos</a>
          </li>
          <li>
            <a href="../AutreHtml/News.html">News</a>
          </li>
          <li>
            <a href="../AutreHtml/Contact.html">Contact</a>
          </li>
        </ul>

      </div>
      <!-- Grid column -->

      

    </div>
    <!-- Grid row -->

  </div>
  <!-- Footer Links -->

  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">
    <div>
       © 2020 Copyright:

    <a href="https://www.e-artsup.net/ecole-graphisme-design-infographie-nantes.aspx"> e-artsup Nantes</a>
    </div>
     <div>
       <a href="https://www.facebook.com/artsupnantes/" target="_blank">
   <img src="../Image/Home/Facebook.png" class="imgDiv1" style="width:30px;height:30px" alt="Facebook">
  </a>
  <a href="https://twitter.com/eartsup?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank">
   <img src="../Image/Home/Twitter.png" class="imgDiv1" style="width:35px;height:35px" alt="Twitter">
  </a>
  <a href="https://discord.gg/sRqUm7C" target="_blank">
   <img src="../Image/Home/Discord.png" class="imgDiv1" style="width:35px;height:35px" alt="Discord">
  </a>
    </div>
   
</footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>